module.exports = () => {
  const paths = require("../paths");

  return {
    test: /\.(mp4|wav|mp3|ogg)$/i,
    loader: require.resolve("file-loader"),
    options: {
      emitFile: true,
      name: `${paths.frontend.dest.folders.media}/[name].[ext]`,
    },
  };
};
